namespace MyQQ
{
    partial class PersonalInForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PersonalInForm));
            this.picPicture = new System.Windows.Forms.PictureBox();
            this.btnAnquan = new System.Windows.Forms.Button();
            this.btnPerson = new System.Windows.Forms.Button();
            this.lblUserId = new System.Windows.Forms.Label();
            this.lblNickName = new System.Windows.Forms.Label();
            this.lblSex = new System.Windows.Forms.Label();
            this.lblName = new System.Windows.Forms.Label();
            this.lblStar = new System.Windows.Forms.Label();
            this.lblAge = new System.Windows.Forms.Label();
            this.lblBlood = new System.Windows.Forms.Label();
            this.PicFace = new System.Windows.Forms.PictureBox();
            this.btnPicture = new System.Windows.Forms.Button();
            this.txtUserId = new System.Windows.Forms.TextBox();
            this.txtNickName = new System.Windows.Forms.TextBox();
            this.txtName = new System.Windows.Forms.TextBox();
            this.txtAge = new System.Windows.Forms.TextBox();
            this.cboSex = new System.Windows.Forms.ComboBox();
            this.cboStar = new System.Windows.Forms.ComboBox();
            this.cboBlood = new System.Windows.Forms.ComboBox();
            this.pnlPerson = new System.Windows.Forms.Panel();
            this.btnOk = new System.Windows.Forms.Button();
            this.btnCancle = new System.Windows.Forms.Button();
            this.pnlanquan = new System.Windows.Forms.Panel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.rdo3 = new System.Windows.Forms.RadioButton();
            this.rdo2 = new System.Windows.Forms.RadioButton();
            this.rdo1 = new System.Windows.Forms.RadioButton();
            this.grpPwd = new System.Windows.Forms.GroupBox();
            this.txtQNewPwd = new System.Windows.Forms.TextBox();
            this.txtNewPwd = new System.Windows.Forms.TextBox();
            this.txtOldPwd = new System.Windows.Forms.TextBox();
            this.lblqNewPwd = new System.Windows.Forms.Label();
            this.lblNewPwd = new System.Windows.Forms.Label();
            this.lblOldPwd = new System.Windows.Forms.Label();
            this.btnOK1 = new System.Windows.Forms.Button();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.skinEngine = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            ((System.ComponentModel.ISupportInitialize)(this.picPicture)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PicFace)).BeginInit();
            this.pnlPerson.SuspendLayout();
            this.pnlanquan.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.grpPwd.SuspendLayout();
            this.SuspendLayout();
            // 
            // picPicture
            // 
            this.picPicture.BackColor = System.Drawing.Color.Transparent;
            this.picPicture.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("picPicture.BackgroundImage")));
            this.picPicture.Location = new System.Drawing.Point(90, 31);
            this.picPicture.Name = "picPicture";
            this.picPicture.Size = new System.Drawing.Size(320, 30);
            this.picPicture.TabIndex = 1;
            this.picPicture.TabStop = false;
            // 
            // btnAnquan
            // 
            this.btnAnquan.BackColor = System.Drawing.Color.Transparent;
            this.btnAnquan.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnAnquan.BackgroundImage")));
            this.btnAnquan.Location = new System.Drawing.Point(12, 60);
            this.btnAnquan.Name = "btnAnquan";
            this.btnAnquan.Size = new System.Drawing.Size(62, 23);
            this.btnAnquan.TabIndex = 2;
            this.btnAnquan.Text = "安全设置 ";
            this.btnAnquan.UseVisualStyleBackColor = false;
            this.btnAnquan.Click += new System.EventHandler(this.btnAnquan_Click);
            // 
            // btnPerson
            // 
            this.btnPerson.BackColor = System.Drawing.Color.Transparent;
            this.btnPerson.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnPerson.BackgroundImage")));
            this.btnPerson.Location = new System.Drawing.Point(12, 31);
            this.btnPerson.Name = "btnPerson";
            this.btnPerson.Size = new System.Drawing.Size(62, 23);
            this.btnPerson.TabIndex = 3;
            this.btnPerson.Text = "个人资料 ";
            this.btnPerson.UseVisualStyleBackColor = false;
            this.btnPerson.Click += new System.EventHandler(this.btnPerson_Click);
            // 
            // lblUserId
            // 
            this.lblUserId.AutoSize = true;
            this.lblUserId.BackColor = System.Drawing.Color.Transparent;
            this.lblUserId.Location = new System.Drawing.Point(3, 6);
            this.lblUserId.Name = "lblUserId";
            this.lblUserId.Size = new System.Drawing.Size(65, 12);
            this.lblUserId.TabIndex = 4;
            this.lblUserId.Text = "用户号码：";
            // 
            // lblNickName
            // 
            this.lblNickName.AutoSize = true;
            this.lblNickName.BackColor = System.Drawing.Color.Transparent;
            this.lblNickName.Location = new System.Drawing.Point(3, 45);
            this.lblNickName.Name = "lblNickName";
            this.lblNickName.Size = new System.Drawing.Size(65, 12);
            this.lblNickName.TabIndex = 5;
            this.lblNickName.Text = "用户昵称：";
            // 
            // lblSex
            // 
            this.lblSex.AutoSize = true;
            this.lblSex.BackColor = System.Drawing.Color.Transparent;
            this.lblSex.Location = new System.Drawing.Point(23, 76);
            this.lblSex.Name = "lblSex";
            this.lblSex.Size = new System.Drawing.Size(41, 12);
            this.lblSex.TabIndex = 6;
            this.lblSex.Text = "性别：";
            // 
            // lblName
            // 
            this.lblName.AutoSize = true;
            this.lblName.BackColor = System.Drawing.Color.Transparent;
            this.lblName.Location = new System.Drawing.Point(-2, 103);
            this.lblName.Name = "lblName";
            this.lblName.Size = new System.Drawing.Size(65, 12);
            this.lblName.TabIndex = 7;
            this.lblName.Text = "真实姓名：";
            // 
            // lblStar
            // 
            this.lblStar.AutoSize = true;
            this.lblStar.BackColor = System.Drawing.Color.Transparent;
            this.lblStar.Location = new System.Drawing.Point(22, 136);
            this.lblStar.Name = "lblStar";
            this.lblStar.Size = new System.Drawing.Size(41, 12);
            this.lblStar.TabIndex = 8;
            this.lblStar.Text = "星座：";
            // 
            // lblAge
            // 
            this.lblAge.AutoSize = true;
            this.lblAge.BackColor = System.Drawing.Color.Transparent;
            this.lblAge.Location = new System.Drawing.Point(176, 107);
            this.lblAge.Name = "lblAge";
            this.lblAge.Size = new System.Drawing.Size(41, 12);
            this.lblAge.TabIndex = 9;
            this.lblAge.Text = "年龄：";
            // 
            // lblBlood
            // 
            this.lblBlood.AutoSize = true;
            this.lblBlood.BackColor = System.Drawing.Color.Transparent;
            this.lblBlood.Location = new System.Drawing.Point(176, 136);
            this.lblBlood.Name = "lblBlood";
            this.lblBlood.Size = new System.Drawing.Size(41, 12);
            this.lblBlood.TabIndex = 10;
            this.lblBlood.Text = "血型：";
            // 
            // PicFace
            // 
            this.PicFace.BackColor = System.Drawing.Color.Transparent;
            this.PicFace.Location = new System.Drawing.Point(231, 12);
            this.PicFace.Name = "PicFace";
            this.PicFace.Size = new System.Drawing.Size(46, 45);
            this.PicFace.TabIndex = 11;
            this.PicFace.TabStop = false;
            // 
            // btnPicture
            // 
            this.btnPicture.BackColor = System.Drawing.Color.Transparent;
            this.btnPicture.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnPicture.Location = new System.Drawing.Point(283, 39);
            this.btnPicture.Name = "btnPicture";
            this.btnPicture.Size = new System.Drawing.Size(27, 18);
            this.btnPicture.TabIndex = 12;
            this.btnPicture.Text = ">>";
            this.btnPicture.UseVisualStyleBackColor = false;
            this.btnPicture.Click += new System.EventHandler(this.btnPicture_Click);
            // 
            // txtUserId
            // 
            this.txtUserId.Location = new System.Drawing.Point(70, 3);
            this.txtUserId.Name = "txtUserId";
            this.txtUserId.ReadOnly = true;
            this.txtUserId.Size = new System.Drawing.Size(100, 21);
            this.txtUserId.TabIndex = 13;
            // 
            // txtNickName
            // 
            this.txtNickName.Location = new System.Drawing.Point(70, 36);
            this.txtNickName.Name = "txtNickName";
            this.txtNickName.Size = new System.Drawing.Size(100, 21);
            this.txtNickName.TabIndex = 14;
            // 
            // txtName
            // 
            this.txtName.Location = new System.Drawing.Point(70, 100);
            this.txtName.Name = "txtName";
            this.txtName.Size = new System.Drawing.Size(100, 21);
            this.txtName.TabIndex = 15;
            // 
            // txtAge
            // 
            this.txtAge.Location = new System.Drawing.Point(220, 98);
            this.txtAge.Name = "txtAge";
            this.txtAge.Size = new System.Drawing.Size(100, 21);
            this.txtAge.TabIndex = 16;
            // 
            // cboSex
            // 
            this.cboSex.FormattingEnabled = true;
            this.cboSex.Items.AddRange(new object[] {
            "男",
            "女"});
            this.cboSex.Location = new System.Drawing.Point(70, 68);
            this.cboSex.Name = "cboSex";
            this.cboSex.Size = new System.Drawing.Size(100, 20);
            this.cboSex.TabIndex = 17;
            // 
            // cboStar
            // 
            this.cboStar.FormattingEnabled = true;
            this.cboStar.Location = new System.Drawing.Point(70, 127);
            this.cboStar.Name = "cboStar";
            this.cboStar.Size = new System.Drawing.Size(100, 20);
            this.cboStar.TabIndex = 18;
            // 
            // cboBlood
            // 
            this.cboBlood.FormattingEnabled = true;
            this.cboBlood.Location = new System.Drawing.Point(220, 128);
            this.cboBlood.Name = "cboBlood";
            this.cboBlood.Size = new System.Drawing.Size(100, 20);
            this.cboBlood.TabIndex = 19;
            // 
            // pnlPerson
            // 
            this.pnlPerson.BackColor = System.Drawing.Color.Transparent;
            this.pnlPerson.Controls.Add(this.lblUserId);
            this.pnlPerson.Controls.Add(this.cboBlood);
            this.pnlPerson.Controls.Add(this.txtUserId);
            this.pnlPerson.Controls.Add(this.btnPicture);
            this.pnlPerson.Controls.Add(this.txtAge);
            this.pnlPerson.Controls.Add(this.PicFace);
            this.pnlPerson.Controls.Add(this.cboStar);
            this.pnlPerson.Controls.Add(this.lblBlood);
            this.pnlPerson.Controls.Add(this.lblNickName);
            this.pnlPerson.Controls.Add(this.cboSex);
            this.pnlPerson.Controls.Add(this.txtName);
            this.pnlPerson.Controls.Add(this.lblAge);
            this.pnlPerson.Controls.Add(this.txtNickName);
            this.pnlPerson.Controls.Add(this.lblSex);
            this.pnlPerson.Controls.Add(this.lblName);
            this.pnlPerson.Controls.Add(this.lblStar);
            this.pnlPerson.Location = new System.Drawing.Point(90, 67);
            this.pnlPerson.Name = "pnlPerson";
            this.pnlPerson.Size = new System.Drawing.Size(330, 160);
            this.pnlPerson.TabIndex = 20;
            // 
            // btnOk
            // 
            this.btnOk.BackColor = System.Drawing.Color.Transparent;
            this.btnOk.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnOk.BackgroundImage")));
            this.btnOk.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnOk.Location = new System.Drawing.Point(283, 233);
            this.btnOk.Name = "btnOk";
            this.btnOk.Size = new System.Drawing.Size(65, 23);
            this.btnOk.TabIndex = 21;
            this.btnOk.Text = "确定";
            this.btnOk.UseVisualStyleBackColor = false;
            this.btnOk.Visible = false;
            this.btnOk.Click += new System.EventHandler(this.btnOk_Click);
            // 
            // btnCancle
            // 
            this.btnCancle.BackColor = System.Drawing.Color.Transparent;
            this.btnCancle.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnCancle.BackgroundImage")));
            this.btnCancle.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCancle.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancle.Location = new System.Drawing.Point(354, 233);
            this.btnCancle.Name = "btnCancle";
            this.btnCancle.Size = new System.Drawing.Size(62, 23);
            this.btnCancle.TabIndex = 22;
            this.btnCancle.Text = "取消 ";
            this.btnCancle.UseVisualStyleBackColor = false;
            this.btnCancle.Click += new System.EventHandler(this.btnCancle_Click);
            // 
            // pnlanquan
            // 
            this.pnlanquan.BackColor = System.Drawing.Color.Transparent;
            this.pnlanquan.Controls.Add(this.groupBox1);
            this.pnlanquan.Controls.Add(this.grpPwd);
            this.pnlanquan.Location = new System.Drawing.Point(88, 69);
            this.pnlanquan.Name = "pnlanquan";
            this.pnlanquan.Size = new System.Drawing.Size(328, 158);
            this.pnlanquan.TabIndex = 20;
            this.pnlanquan.Visible = false;
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.rdo3);
            this.groupBox1.Controls.Add(this.rdo2);
            this.groupBox1.Controls.Add(this.rdo1);
            this.groupBox1.Location = new System.Drawing.Point(3, 92);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(323, 63);
            this.groupBox1.TabIndex = 1;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "身份验证";
            // 
            // rdo3
            // 
            this.rdo3.AutoSize = true;
            this.rdo3.Location = new System.Drawing.Point(32, 43);
            this.rdo3.Name = "rdo3";
            this.rdo3.Size = new System.Drawing.Size(155, 16);
            this.rdo3.TabIndex = 2;
            this.rdo3.TabStop = true;
            this.rdo3.Tag = "3";
            this.rdo3.Text = "不允许任何人加我为好友";
            this.rdo3.UseVisualStyleBackColor = true;
            // 
            // rdo2
            // 
            this.rdo2.AutoSize = true;
            this.rdo2.Location = new System.Drawing.Point(32, 27);
            this.rdo2.Name = "rdo2";
            this.rdo2.Size = new System.Drawing.Size(179, 16);
            this.rdo2.TabIndex = 1;
            this.rdo2.TabStop = true;
            this.rdo2.Tag = "2";
            this.rdo2.Text = "需要身份验证才能加我为好友";
            this.rdo2.UseVisualStyleBackColor = true;
            // 
            // rdo1
            // 
            this.rdo1.AutoSize = true;
            this.rdo1.Location = new System.Drawing.Point(32, 12);
            this.rdo1.Name = "rdo1";
            this.rdo1.Size = new System.Drawing.Size(143, 16);
            this.rdo1.TabIndex = 0;
            this.rdo1.TabStop = true;
            this.rdo1.Tag = "1";
            this.rdo1.Text = "允许任何人加我为好友";
            this.rdo1.UseVisualStyleBackColor = true;
            // 
            // grpPwd
            // 
            this.grpPwd.Controls.Add(this.txtQNewPwd);
            this.grpPwd.Controls.Add(this.txtNewPwd);
            this.grpPwd.Controls.Add(this.txtOldPwd);
            this.grpPwd.Controls.Add(this.lblqNewPwd);
            this.grpPwd.Controls.Add(this.lblNewPwd);
            this.grpPwd.Controls.Add(this.lblOldPwd);
            this.grpPwd.Location = new System.Drawing.Point(2, 2);
            this.grpPwd.Name = "grpPwd";
            this.grpPwd.Size = new System.Drawing.Size(323, 89);
            this.grpPwd.TabIndex = 0;
            this.grpPwd.TabStop = false;
            this.grpPwd.Text = "修改密码 ";
            // 
            // txtQNewPwd
            // 
            this.txtQNewPwd.Location = new System.Drawing.Point(83, 61);
            this.txtQNewPwd.Name = "txtQNewPwd";
            this.txtQNewPwd.PasswordChar = '*';
            this.txtQNewPwd.Size = new System.Drawing.Size(230, 21);
            this.txtQNewPwd.TabIndex = 5;
            // 
            // txtNewPwd
            // 
            this.txtNewPwd.Location = new System.Drawing.Point(83, 36);
            this.txtNewPwd.Name = "txtNewPwd";
            this.txtNewPwd.PasswordChar = '*';
            this.txtNewPwd.Size = new System.Drawing.Size(230, 21);
            this.txtNewPwd.TabIndex = 4;
            // 
            // txtOldPwd
            // 
            this.txtOldPwd.Location = new System.Drawing.Point(83, 9);
            this.txtOldPwd.Name = "txtOldPwd";
            this.txtOldPwd.PasswordChar = '*';
            this.txtOldPwd.ReadOnly = true;
            this.txtOldPwd.Size = new System.Drawing.Size(230, 21);
            this.txtOldPwd.TabIndex = 3;
            // 
            // lblqNewPwd
            // 
            this.lblqNewPwd.AutoSize = true;
            this.lblqNewPwd.Location = new System.Drawing.Point(6, 64);
            this.lblqNewPwd.Name = "lblqNewPwd";
            this.lblqNewPwd.Size = new System.Drawing.Size(77, 12);
            this.lblqNewPwd.TabIndex = 2;
            this.lblqNewPwd.Text = "新密码确定：";
            // 
            // lblNewPwd
            // 
            this.lblNewPwd.AutoSize = true;
            this.lblNewPwd.Location = new System.Drawing.Point(30, 45);
            this.lblNewPwd.Name = "lblNewPwd";
            this.lblNewPwd.Size = new System.Drawing.Size(53, 12);
            this.lblNewPwd.TabIndex = 1;
            this.lblNewPwd.Text = "新密码：";
            // 
            // lblOldPwd
            // 
            this.lblOldPwd.AutoSize = true;
            this.lblOldPwd.Location = new System.Drawing.Point(18, 17);
            this.lblOldPwd.Name = "lblOldPwd";
            this.lblOldPwd.Size = new System.Drawing.Size(65, 12);
            this.lblOldPwd.TabIndex = 0;
            this.lblOldPwd.Text = "原始密码：";
            // 
            // btnOK1
            // 
            this.btnOK1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnOK1.BackgroundImage")));
            this.btnOK1.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnOK1.Location = new System.Drawing.Point(283, 233);
            this.btnOK1.Name = "btnOK1";
            this.btnOK1.Size = new System.Drawing.Size(69, 23);
            this.btnOK1.TabIndex = 23;
            this.btnOK1.Text = "确定";
            this.btnOK1.UseVisualStyleBackColor = true;
            this.btnOK1.Visible = false;
            this.btnOK1.Click += new System.EventHandler(this.btnOK1_Click);
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "1.bmp");
            this.imageList1.Images.SetKeyName(1, "73.bmp");
            this.imageList1.Images.SetKeyName(2, "2.bmp");
            this.imageList1.Images.SetKeyName(3, "3.bmp");
            this.imageList1.Images.SetKeyName(4, "4.bmp");
            this.imageList1.Images.SetKeyName(5, "5.bmp");
            this.imageList1.Images.SetKeyName(6, "6.bmp");
            this.imageList1.Images.SetKeyName(7, "7.bmp");
            this.imageList1.Images.SetKeyName(8, "8.bmp");
            this.imageList1.Images.SetKeyName(9, "9.bmp");
            this.imageList1.Images.SetKeyName(10, "10.bmp");
            this.imageList1.Images.SetKeyName(11, "11.bmp");
            this.imageList1.Images.SetKeyName(12, "12.bmp");
            this.imageList1.Images.SetKeyName(13, "13.bmp");
            this.imageList1.Images.SetKeyName(14, "14.bmp");
            this.imageList1.Images.SetKeyName(15, "15.bmp");
            this.imageList1.Images.SetKeyName(16, "16.bmp");
            this.imageList1.Images.SetKeyName(17, "17.bmp");
            this.imageList1.Images.SetKeyName(18, "18.bmp");
            this.imageList1.Images.SetKeyName(19, "19.bmp");
            this.imageList1.Images.SetKeyName(20, "20.bmp");
            this.imageList1.Images.SetKeyName(21, "21.bmp");
            this.imageList1.Images.SetKeyName(22, "22.bmp");
            this.imageList1.Images.SetKeyName(23, "23.bmp");
            this.imageList1.Images.SetKeyName(24, "24.bmp");
            this.imageList1.Images.SetKeyName(25, "25.bmp");
            this.imageList1.Images.SetKeyName(26, "26.bmp");
            this.imageList1.Images.SetKeyName(27, "27.bmp");
            this.imageList1.Images.SetKeyName(28, "28.bmp");
            this.imageList1.Images.SetKeyName(29, "29.bmp");
            this.imageList1.Images.SetKeyName(30, "30.bmp");
            this.imageList1.Images.SetKeyName(31, "31.bmp");
            this.imageList1.Images.SetKeyName(32, "32.bmp");
            this.imageList1.Images.SetKeyName(33, "33.bmp");
            this.imageList1.Images.SetKeyName(34, "34.bmp");
            this.imageList1.Images.SetKeyName(35, "35.bmp");
            this.imageList1.Images.SetKeyName(36, "36.bmp");
            this.imageList1.Images.SetKeyName(37, "37.bmp");
            this.imageList1.Images.SetKeyName(38, "38.bmp");
            this.imageList1.Images.SetKeyName(39, "39.bmp");
            this.imageList1.Images.SetKeyName(40, "40.bmp");
            this.imageList1.Images.SetKeyName(41, "41.bmp");
            this.imageList1.Images.SetKeyName(42, "42.bmp");
            this.imageList1.Images.SetKeyName(43, "43.bmp");
            this.imageList1.Images.SetKeyName(44, "44.bmp");
            this.imageList1.Images.SetKeyName(45, "45.bmp");
            this.imageList1.Images.SetKeyName(46, "46.bmp");
            this.imageList1.Images.SetKeyName(47, "47.bmp");
            this.imageList1.Images.SetKeyName(48, "48.bmp");
            this.imageList1.Images.SetKeyName(49, "49.bmp");
            this.imageList1.Images.SetKeyName(50, "50.bmp");
            this.imageList1.Images.SetKeyName(51, "51.bmp");
            this.imageList1.Images.SetKeyName(52, "52.bmp");
            this.imageList1.Images.SetKeyName(53, "53.bmp");
            this.imageList1.Images.SetKeyName(54, "54.bmp");
            this.imageList1.Images.SetKeyName(55, "55.bmp");
            this.imageList1.Images.SetKeyName(56, "56.bmp");
            this.imageList1.Images.SetKeyName(57, "57.bmp");
            this.imageList1.Images.SetKeyName(58, "58.bmp");
            this.imageList1.Images.SetKeyName(59, "59.bmp");
            this.imageList1.Images.SetKeyName(60, "60.bmp");
            this.imageList1.Images.SetKeyName(61, "61.bmp");
            this.imageList1.Images.SetKeyName(62, "62.bmp");
            this.imageList1.Images.SetKeyName(63, "63.bmp");
            this.imageList1.Images.SetKeyName(64, "64.bmp");
            this.imageList1.Images.SetKeyName(65, "65.bmp");
            this.imageList1.Images.SetKeyName(66, "66.bmp");
            this.imageList1.Images.SetKeyName(67, "67.bmp");
            this.imageList1.Images.SetKeyName(68, "68.bmp");
            this.imageList1.Images.SetKeyName(69, "69.bmp");
            this.imageList1.Images.SetKeyName(70, "70.bmp");
            this.imageList1.Images.SetKeyName(71, "71.bmp");
            this.imageList1.Images.SetKeyName(72, "72.bmp");
            this.imageList1.Images.SetKeyName(73, "101.bmp");
            this.imageList1.Images.SetKeyName(74, "74.bmp");
            this.imageList1.Images.SetKeyName(75, "75.bmp");
            this.imageList1.Images.SetKeyName(76, "76.bmp");
            this.imageList1.Images.SetKeyName(77, "77.bmp");
            this.imageList1.Images.SetKeyName(78, "78.bmp");
            this.imageList1.Images.SetKeyName(79, "79.bmp");
            this.imageList1.Images.SetKeyName(80, "80.bmp");
            this.imageList1.Images.SetKeyName(81, "81.bmp");
            this.imageList1.Images.SetKeyName(82, "82.bmp");
            this.imageList1.Images.SetKeyName(83, "83.bmp");
            this.imageList1.Images.SetKeyName(84, "84.bmp");
            this.imageList1.Images.SetKeyName(85, "85.bmp");
            this.imageList1.Images.SetKeyName(86, "86.bmp");
            this.imageList1.Images.SetKeyName(87, "87.bmp");
            this.imageList1.Images.SetKeyName(88, "88.bmp");
            this.imageList1.Images.SetKeyName(89, "89.bmp");
            this.imageList1.Images.SetKeyName(90, "90.bmp");
            this.imageList1.Images.SetKeyName(91, "91.bmp");
            this.imageList1.Images.SetKeyName(92, "92.bmp");
            this.imageList1.Images.SetKeyName(93, "93.bmp");
            this.imageList1.Images.SetKeyName(94, "94.bmp");
            this.imageList1.Images.SetKeyName(95, "95.bmp");
            this.imageList1.Images.SetKeyName(96, "96.bmp");
            this.imageList1.Images.SetKeyName(97, "97.bmp");
            this.imageList1.Images.SetKeyName(98, "98.bmp");
            this.imageList1.Images.SetKeyName(99, "99.bmp");
            this.imageList1.Images.SetKeyName(100, "100.bmp");
            this.imageList1.Images.SetKeyName(101, "back.bmp");
            this.imageList1.Images.SetKeyName(102, "MessageReading.gif");
            // 
            // skinEngine
            // 
            this.skinEngine.SerialNumber = "";
            this.skinEngine.SkinFile = null;
            // 
            // PersonalInForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(424, 268);
            this.Controls.Add(this.btnOK1);
            this.Controls.Add(this.pnlanquan);
            this.Controls.Add(this.pnlPerson);
            this.Controls.Add(this.btnCancle);
            this.Controls.Add(this.btnOk);
            this.Controls.Add(this.btnPerson);
            this.Controls.Add(this.btnAnquan);
            this.Controls.Add(this.picPicture);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "PersonalInForm";
            this.Text = "编辑个人信息";
            this.Load += new System.EventHandler(this.PersonalInForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picPicture)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PicFace)).EndInit();
            this.pnlPerson.ResumeLayout(false);
            this.pnlPerson.PerformLayout();
            this.pnlanquan.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.grpPwd.ResumeLayout(false);
            this.grpPwd.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox picPicture;
        private System.Windows.Forms.Button btnAnquan;
        private System.Windows.Forms.Button btnPerson;
        private System.Windows.Forms.Label lblUserId;
        private System.Windows.Forms.Label lblNickName;
        private System.Windows.Forms.Label lblSex;
        private System.Windows.Forms.Label lblName;
        private System.Windows.Forms.Label lblStar;
        private System.Windows.Forms.Label lblAge;
        private System.Windows.Forms.Label lblBlood;
        private System.Windows.Forms.Button btnPicture;
        private System.Windows.Forms.TextBox txtUserId;
        private System.Windows.Forms.TextBox txtNickName;
        private System.Windows.Forms.TextBox txtName;
        private System.Windows.Forms.TextBox txtAge;
        private System.Windows.Forms.ComboBox cboSex;
        private System.Windows.Forms.ComboBox cboStar;
        private System.Windows.Forms.ComboBox cboBlood;
        private System.Windows.Forms.Panel pnlPerson;
        private System.Windows.Forms.Button btnOk;
        private System.Windows.Forms.Button btnCancle;
        private System.Windows.Forms.Panel pnlanquan;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox grpPwd;
        private System.Windows.Forms.Label lblqNewPwd;
        private System.Windows.Forms.Label lblNewPwd;
        private System.Windows.Forms.Label lblOldPwd;
        private System.Windows.Forms.RadioButton rdo3;
        private System.Windows.Forms.RadioButton rdo2;
        private System.Windows.Forms.RadioButton rdo1;
        private System.Windows.Forms.TextBox txtQNewPwd;
        private System.Windows.Forms.TextBox txtNewPwd;
        private System.Windows.Forms.TextBox txtOldPwd;
        private System.Windows.Forms.Button btnOK1;
        private System.Windows.Forms.ImageList imageList1;
        public System.Windows.Forms.PictureBox PicFace;
        private Sunisoft.IrisSkin.SkinEngine skinEngine;
    }
}